libssh2-devel-1.4.2-2 built for aix6.1


Description

The libssh2-devel package contains libraries and header files for developing applications that use libssh2. If you are compiling a 32-bit program, no special compiler options are needed. If you are compiling a 64-bit program, you have to compile and link your application with "cc -q64" or "gcc -maix64".

Provides :
libssh2-devel = 1.4.2-2,

website : http://www.libssh2.org/


Known dependencies

  Select/Unselect all
libssh2-devel-1.4.2-2.aix6.1.ppc.rpm
libssh2-1.4.2-2.aix6.1.ppc.rpm
openssl-1.1.0f-1withsslv2.aix6.1.ppc.rpm
libgcc-7.1.0-6.aix6.1.ppc.rpm
perl-5.24.0-2.aix6.1.ppc.rpm
gdbm-1.10-1.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-20170516-1.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
zlib-1.2.8-3.aix6.1.ppc.rpm
ncurses-6.0p20160730-1.aix6.1.ppc.rpm
libstdc++-7.1.0-6.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-5.0-2.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
db-4.8.24-4.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
14 + 13 =


Dates

creation date: 2017-06-21
release date: 2017-06-21


Stats

downloaded 85 times